<?xml version="1.0" encoding="UTF-8"?>

<amf xmlns="http://amf.openlib.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://amf.openlib.org http://amf.openlib.org/2001/amf.xsd">
 <person id="RePEc:per:1960-07-30:paul_storer">
  <email>Paul.Storer@wwu.edu</email>
  <phone>(360) 650-6531</phone>
  <postal>Department of Economics MS-9074 Western Washington University 516 High Street Bellingham, WA 98225-9074 U.S.A.</postal>
  <homepage>http://www.ac.wwu.edu/~pstorer/</homepage>
  <name>Storer, PAUL</name>
  <familyname>Storer</familyname>
  <givenname>Paul</givenname>
  <isauthorof>
   <text ref="RePEc:cre:crefwp:1" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:cre:crefwp:7" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:cre:crefwp:75" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:fth:cagort:27" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:fth:cagort:3" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:fth:lavape:9823" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:fth:waterl:9604" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:lvl:laeccr:9823" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:wop:sifedp:_003" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:cje:issued:v:28:y:1995:i:4a:p:822-35" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:cpp:issued:v:24:y:1998:i:s1:p:210-232" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:cpp:issued:v:24:y:1998:i:s1:p:233-253" />
  </isauthorof>
  <isauthorof>
   <text ref="RePEc:jae:japmet:v:9:y:1994:i:4:p:389-419" />
  </isauthorof>
  <ispartof>
   <organization ref="RePEc:edi:dewwuus" />
  </ispartof>
 </person>
</amf>
